@charset "utf-8";

.basic-post-slider { overflow:hidden; position:relative; width:100%; line-height:20px; }
.basic-post-slider .txt-normal { letter-spacing:0; }
.basic-post-slider .txt-short { letter-spacing:-1px; padding-right:1px; }
.basic-post-slider .post-vicon { position:absolute; left:6px; top:6px; color: #fff; font-size:20px; z-index:1; text-shadow: 1px 1px 1px #000; }
.basic-post-slider .post-none { padding:50px 10px; text-align:center; color:#888; }
.basic-post-slider .post-image { position:relative; overflow:hidden; }
.basic-post-slider .post-content { padding-top:10px; margin:-2px 0px; overflow:hidden; }
.basic-post-slider .post-subject { 
letter-spacing:-1px; font-size:18px; font-weight:bold; text-align:center; margin-bottom:10px; position:absolute; left:50%; transform:translateX(-50%); top:10px; width:100%; animation:up1 3s infinite;
}
.basic-post-slider .post-text { 
font-size:12px; color:#fff; margin-top:10px; text-align:center; position:absolute; left:50%; transform:translateX(-50%); top:35px; width:100%; animation:opacity1 3s infinite;
}
.basic-post-slider .post-sp { color:#ccc; margin:0px 4px; }
.is-pc .ko .basic-post-slider .post-ko { font-size:11px; }





.item-list { position:relative; }
.post-content { position:absolute; right:0; bottom:0; text-align:right; width:200px; height:70px; background:#000; }
.post-subject > a { color:#fff; }

@keyframes opacity {
	0% { opacity:0; }
	100%{ opacity:1; }
}
@keyframes up1 {
	0% { top:70px; }
	100%{ top:10px; }
}
@keyframes opacity1 {
	0% { opacity:0; }
	80% { opacity:0; }
	100%{ opacity:1; }
}

